bootstrap-addrs:
- "/ip4/135.181.197.140/tcp/4001/p2p/12D3KooWJMbnCzo22Tf7QTeAeKBzfUN9H1MBvwKTBm3BLs1MK7Jr"
- "/ip4/168.119.100.197/tcp/4001/p2p/12D3KooWS25sF5gav4JYkbvvu3T1Xg86pWVv5XkVUYSVeNTW8PRH"
- "/ip4/162.55.39.9/tcp/4001/p2p/12D3KooWLrXB6fXLWrGD3Uu7gSQGxNr6CgvyMtM2DNzGf6Zz7GsW"
